let
  agenix = "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIOW2QuTDyMA/sdEWkKBAQmcqc164/RmQ6PULKGAb3jiD";
in
{
  "podman/default.age".publicKeys = [ agenix ];
  "podman/archivebox.age".publicKeys = [ agenix ];
  "podman/frigate.age".publicKeys = [ agenix ];
  "podman/gitea.age".publicKeys = [ agenix ];
  "podman/immich.age".publicKeys = [ agenix ];
  "podman/joplin.age".publicKeys = [ agenix ];
  "podman/nginx.age".publicKeys = [ agenix ];
  "podman/ollama.age".publicKeys = [ agenix ];
  "podman/open-webui.age".publicKeys = [ agenix ];
  "podman/tandoor.age".publicKeys = [ agenix ];
  "podman/unifi-network-application.age".publicKeys = [ agenix ];
  "podman/vaultwarden.age".publicKeys = [ agenix ];
  "podman/wireguard.age".publicKeys = [ agenix ];

  "restic/environmentFile.age".publicKeys = [ agenix ];
  "restic/passwordFile.age".publicKeys = [ agenix ];
  "restic/repositoryFile.age".publicKeys = [ agenix ];

  "zfs/pool.key.age".publicKeys = [ agenix ];
}
